Skip to content
Node-webkit binary for Snow Leopard (10.6)
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
node-webkit.app/Contents
README.md

README.md

10.6-node-webkit

Release 0.11.0

Node-webkit binary for Snow Leopard (10.6)

  • default node-webkit is compiled for 10.7 and crashes on 10.6
  • this version is compiled from original sources with only compatibility changes
Something went wrong with that request. Please try again.